Envia várias mensagens em uma transação única (até 5000). Debita o total do saldo.
Requisição
Forneça seu token bearer no cabeçalho Authorization
ao fazer requisições para recursos protegidos. Exemplo:Authorization: Bearer ********************
or
Parâmetros Bodyapplication/jsonObrigatório
{
"messages": [
{
"phone": "+5511999990000",
"message": "string",
"schedule": "2019-08-24T14:15:22.123Z",
"reference": "string",
"from": "string"
}
],
"urlCallback": "http://example.com",
"flashSms": true,
"sms_type_id": 0
}
Códigos de solicitação
curl --location '/v1/sms/send/multiple' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"messages": [
{
"phone": "+5511999990000",
"message": "string",
"schedule": "2019-08-24T14:15:22.123Z",
"reference": "string",
"from": "string"
}
],
"urlCallback": "http://example.com",
"flashSms": true,
"sms_type_id": 0
}'
Respostas
Envio em massa registrado
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"quantity": 1,
"status": "queued",
"test": true
}
Modificado em 2026-07-01 17:10:11